.auth-buttons {
    display: flex;
    gap: 5px;
    list-style: none;
    margin: 0;
    padding: 0;
    float: right;
    box-shadow: 0 8px 16px 0 #f3036759;
    border-radius: 6px;
}
.auth-buttons:hover {
    box-shadow: 0 8px 16px 0 #01d5fa59;
}

.auth-buttons a {
    color: #F5F5F5;
    padding: 0;
    text-decoration: none;
    font-weight: bold;
    display: flex;
    align-items: center;
    gap: 5px;
    transition: color 0.3s ease;
    font-size: 12px;
}

.auth-buttons a:hover {
    color: #f8027d !important;
}

.auth-buttons i {
    color: #F5F5F5;
    transition: color 0.3s ease;
}

.auth-buttons i:hover {
    color: #08f8f8 !important;
}

.auth-buttons li {
    display: flex;
    align-items: center;
    color: #F5F5F5;
    font-weight: bold;
}

.auth-buttons li a:hover i {
    color: #08f8f8 !important;
}

.auth-buttons li a:hover {
    color: #0296f8 !important;
}
@media (max-width: 990px) {
.auth-buttons {
    margin: 0 auto;
    box-shadow: 0 8px 16px 0 #f3036759;
    padding-bottom: 6px;
}
.auth-buttons:hover {
    box-shadow: 0 6px 6px 0 #75f5e459;
}
}